/* body style */
body {
	margin: 0;
	padding: 0;
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #369;
}

/* text */
h1, h2, h3, h4, h5, h6 {
	color: #999;
}
h1 { font-size: 24px; }
h2 { font-size: 24px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5 { font-size: 13px; margin-bottom: 5px; }
h6 { font-size: 12px; }


H4.hotword, H3.white, H5.white, H6.white { color: #FFF; }


/* important - controls padding for images wrapped in <h> tags */
.imageHead { display: inline; }



.mainHead { font-family: Courier New, Courier, mono; color:#999; font-size: 18px;font-weight: bold; }

.rollText { font-size: 10px; color:#FFF; }

.alpha_index { font-size: 11px; font-style: normal; font-weight: bold; color: #999; }

.author { font-size: 12px; font-weight: bold;}

.paper_title { font-size: 11px; font-weight: normal;}

.paper_info { font-size: 9px; color: #666;}

blockquote.tableSummary { color: #66666C; font-size: 10px;lineHeight: 9px;}

.tableSummary { color: #666; font-size: 10px;}

.hotword { color:#FFF; font-size: 13px;font-weight: bold; }

.timelineHeadYellow{ color:#FFB521; font-size: 11px;font-weight: bold; }

.timelineSubHead { font-size: 11px; font-weight: bold; color: #CCC; }



.timelineCatSubHead { font-size: 10px; font-weight: bold; color: #000; }

.timelineCatText { font-size: 10px; font-weight: normal; color: #000; }

.timelineHeadblue{ color:#69C; font-size: 11px; font-weight: bold; }

.timelineHeadwhite{ color:#FFF; font-size: 13px; font-weight: bold; }



/* paragraph styles */
p { font-size: 12px; }

/* common to all */
p.headline, p.intro, p.caption, .caption {
	font-family: Courier New, Courier, mono; 
	color: #666;
}

/* unique */
p.headline { font-size: 16px; font-weight: bold; }
p.intro { font-size: 14px; }
p.caption, .caption { font-size: 10px; font-weight: bold; }
p.footer { font-size: 9px; }



.big { color:#666; font-size: 16px; font-weight: bold; }

.small { color:#666; font-size: 10px; }



.formText { color:#000; font-size: 10px; font-weight: bold; }

.subHeadWhite { font-size: 10px; font-weight: bold; color: #FFF; }


.popupText { font-size: 12px; }


#hotwordsText { z-index: 90; left: 30px; position: absolute; top: 70px; height:15px; visibility:hidden; }

blockquote {  font-size: 11px; lineHeight: 12px; }


/* lists */
ul { 
	list-style-type: square; 
	font-size: 10px; 
}
li { font-size: 10px; }

dl {}
dt { 
	font-size: 14px;
	margin-top: 14px;
}
dd { 
	font-size: 12px;
	margin-left: 0; 
}


/* links */
/* general */
a:link { 
	color: #285478;
	font-weight: bold;
	text-decoration: none;
}
a:visited { 
	color: #285478;
	font-weight: bold;
	text-decoration: none;
}
a:hover { 
	color: #900; 
	font-weight: bold;
	text-decoration: underline;
}
a:active {
 	color: #285478;
	font-weight: bold;
	text-decoration: none;
}


/* to turn off default link styling for sponsor logo */ 

#sponsor a:link img, #sponsor a:visited img, #sponsor a:active img {
	text-decoration: none;
	border: 0;
}

#sponsor a:hover img {}


/* .light */
a.light:link { 
	font-family: Verdana, arial, helvetica, geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #69C;  
}
a.light:visited {
	font-family: Verdana, arial, helvetica, geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #69C;  
}
a.light:hover {
	font-family: Verdana, arial, helvetica, geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;  
}

/* .button */
.button {
	font-family: arial, helvetica, geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.button:link { 
	font-family: arial, helvetica, geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;  
}
a.button:visited {
	text-decoration: none;  
}
a.button:hover {
	text-decoration: underline;  
}
a.button:active {
	text-decoration: none; 
}

a.letters:link {
	font-family: arial, helvetica, geneva, sans-serif;
	font-style: italic;
	font-size: 15px;
	text-decoration: underline;  
}
a.letters:visited {
	font-style: italic;
	font-size: 15px;
	text-decoration: underline;  
}
a.letters:hover {
	font-style: italic;
	font-size: 15px;
	color: #CCA635;
	text-decoration: none;  
}
a.letters:active {
	font-size: 15px;
	font-style: italic;
	text-decoration: underline;  
}

/* .email */
a.email:link { color: #009; text-decoration:none; font-weight: bold; }
a.email:visited { color: #900; text-decoration:none; font-weight: bold; }
a.email:hover { color: #900; text-decoration:underline; font-weight: bold; }
a.email:active { color: #900; text-decoration:underline; font-weight: bold; }


#titleImage {
	z-index: 2; left: 0px; width: 240px; position: absolute; top: 0px; height: 67px;
}
#sectionHead {
	z-index: 2; left: 0px; position: absolute; TOP: 15px;
}
#layout {
	z-index: 1; left: 0px; position: absolute; TOP: 55px; HEIGHT: 49px;
}
#layoutBottom {
	z-index: 100; left: 0px; position: absolute; TOP: 104px; HEIGHT: 45px;
}
#bodyArea {
	z-index: 3; left: 0px; position: absolute; TOP: 140px;
}


/* pseudo title text */
/* common to all */
#historyText, #lessonsText, #activitiesText, #libraryText, #learningText, #historyText2, #hotwordsText2, #lessonsText2,
#activitiesText2, #libraryText2, #learningText2 {
	position: absolute;
	visibility: hidden;
}
/* common to first group */
#historyText, #lessonsText, #activitiesText, #libraryText, #learningText {
	left: 30px; top:70px; height:15px;
}

/* common to second group */
#historyText2, #hotwordsText2, #lessonsText2, #activitiesText2, #libraryText2, #learningText2 {
	width:100%;left: 0; TOP: 104px; height:15px; right: 15px; margin-right: -15px;
}

/* first group */
#historyText { z-index: 100; }
#lessonsText { z-index: 102; }
#activitiesText { z-index: 103; }
#libraryText { z-index: 104; }
#learningText { z-index: 105; }
/* second group */
#historyText2 { z-index: 200; }
#hotwordsText2 { z-index: 101; }
#lessonsText2 { z-index: 102; }
#activitiesText2 { z-index: 103; }
#libraryText2 { z-index: 104; }
#learningText2 { z-index: 105;}


/* STYLES FOR CONTENT AREA */

/* content area containers */
#contentBlock {
	padding: 5px;
	/*margin: 28px 10px 10px 10px; - changed to reflect fixed width on front page */
	margin: 13px auto;
	background: #FFF url(../images/contentblock_bgrd2.jpg) repeat-x 0 100%;
	border: 1px solid #000;
	width: 982px; /* roughly matches width of front page */
}
#contentTop {
	padding: 0.5em;
}		
#leftCol {
	float: left;
	width: 165px;
	margin: 0;
	padding: 0.5em;
	background-color: #FFF;
	margin-bottom: 0.5em;
	background-repeat: no-repeat;
	background-position: right bottom;
}	
#leftcolBottom {
	float: left;
	width: 165px;
	margin: 0;
	padding: 0.5em;
	clear: left;
	background: #FFF url(../historyNEW/images/cellbackground.jpg) no-repeat right bottom;
}	
#rightCol {
	float: right;
	width: 165px;
	margin: 0;
	padding: 0.5em;
	background-color: #FFF;
	clear: right;
	background-repeat: no-repeat;
	background-position: right bottom;
}
#centreCol{
	margin-left: 190px;
	margin-right: 190px;
	padding: 0.5em;
	max-width: 36em;
	background-repeat: no-repeat;
	background-color: #FFF;
	background-position: center 3em;
}
#contentFooter {
	clear: both;
	margin: 0;
	color: #333;
}

/* navigation on subject pages */
#navContainer, #contentFooter {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
#navContainer ul, #contentFooter ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 0.75em;
	font-weight: bold; 
} 
#navContainer ul li, #contentFooter ul li {
	display: inline;
} 
#navContainer ul li a, #contentFooter ul li a {
	text-decoration: none;
	color: #666;
	padding: 0.25em 0.7em 0.25em 0.7em;
	line-height: 2em;
} 
#navContainer ul li a:hover, #contentFooter ul li a:hover {
	color: #666; 
	background-color: #FC0; 
}

/* text styles for content area - REVIEW */
#contentTop h1 {
	padding: 0;
	margin: 0;
	color:#369;
	font-size: 1.4em;
	font-weight: normal;
	text-transform: uppercase;
	/*word-spacing: -0.1em;*/
}		
		
#leftCol p, #rightCol p, #leftcolBottom p { color:#666; font-size: 70%; margin: 0 0 1em 0; }
		
#leftCol p a, #rightCol p a, #leftcolBottom p a { text-decoration: none; color:#285478; }
		
#leftCol p a:hover, #rightCol p a:hover, #leftcolBottom p a:hover { text-decoration: underline; }
		
#rightCol ul, #leftCol ul { color:#666; font-size: 70%; margin: 0 0 1em 0; }
		
#leftCol .captionText, #rightCol .captionText, #leftcolBottom .captionText { font-family: "Courier New", Courier, mono; color:#000; font-size: 65%; margin: 0.5em 0 1em 0; }

#centreCol h2, #centreCol h2 a {
	margin: 0 0 .5em 0;
	font-size: 1.2em;
	font-weight: normal;
	color: #C00;
	word-spacing: -0.1em;
	text-decoration: none;
	text-shadow: #999 -0.2em -0.2em 0.2em;
}

#centreCol p {
	font-size: 90%;
}

#centreCol p a, #centreCol p a:link {
	color: #285478;
}

#centreCol h2 a:hover { text-decoration: underline; }

#centreCol ol li { font-size: 85%; }

#leftCol h4, #leftCol h4 a, #rightCol h4, #rightCol h4 a {
	margin: 0 0 .5em 0;
	font-size: 90%;
	font-weight: normal;
	color: #C00;
	text-decoration: none;
}
#leftCol h4 a:hover, #rightCol h4 a:hover { text-decoration: underline; }


/* rollover images on history and hotwords pages */
/* common to all */
#mongolPos a, #dancersPos a, #foundingPos a, #australianPos a, #detentionPos a, #freedomPos a, #terroristPos a { 
	display: block; 
	height: 87px; 
	width: 155px;
	margin-bottom: 10px;
}
/* unique - history page */
#mongolPos a { background: transparent url(/history/images/mongolian.jpg) no-repeat; }
#dancersPos a { background: transparent url(/history/images/dancers.jpg) no-repeat; }
#foundingPos a { background: transparent url(/history/images/founding.jpg) no-repeat; }
#mongolPos a:hover, #dancersPos a:hover, #foundingPos a:hover { background-position: 0 -87px; }
/* unique - hotwords page */
#australianPos a { background-image: url(/hotwords/images/hotword_australian.jpg); }
#detentionPos a { background-image: url(/hotwords/images/hotword_detentioncent.jpg); }
#freedomPos a { background-image: url(/hotwords/images/hotword_freedom.jpg); }
#terroristPos a { background-image: url(/hotwords/images/hotword_terrorist.jpg); }
#australianPos a:hover, #detentionPos a:hover, #freedomPos a:hover, #terroristPos a:hover { background-position: 0 -87px; }



/* rollover images on LESSONS and ACTIVITIES */
.lessonshow a, #quiz1 a, #quiz2 a, #quiz3 a, #quiz4 a {
	font-family: Helvetica, Arial, sans-serif;
	display: block;
	height: 87px;
	width: 155px;
	margin-bottom: 10px;
	font-size: 1px;
	background: url(/lessons/images/lp_letterstoeditor.jpg) no-repeat left top;
}
#chineselesson a { background: transparent url(/lessons/images/lp_chineselesson.gif) no-repeat left top; }
#racismlesson a { background: transparent url(/lessons/images/lp_racismlesson.gif) no-repeat left top; }
#refugeelesson a { background: transparent url(/lessons/images/lp_asylumseekers.gif) no-repeat left top; }
#liveslesson a { background: transparent url(/lessons/images/lp_community.jpg) no-repeat left top; }
#quiz1 a { background: transparent url(/activities/images/act_webquest1.gif) no-repeat left top; }
#quiz2 a { background: transparent url(/activities/images/act_webquest2.jpg) no-repeat left top; }
#quiz3 a { background: transparent url(/activities/images/act_webquest3.gif) no-repeat left top; }
#quiz4 a { background: transparent url(/activities/images/act_webquest4.jpg) no-repeat left top; }


.lessonshow a:hover, .lessonshow#chineselesson a:hover, .lessonshow#racismlesson a:hover, 
.lessonshow#refugeelesson a:hover, .lessonshow#liveslesson a:hover, #quiz1 a:hover, #quiz2 a:hover, #quiz3 a:hover, #quiz4 a:hover {
	background-position: 0 -87px;
	color: #000;
	text-decoration: none;
	font-size: 0.8em;
}




/* centre column background images */
/* lessons */
.lessons#centreColImage {
	margin: 0;
	padding: 0;
	height: 180px;
	background: transparent url(/lessons/images/lp_demo.jpg) no-repeat center top;
}
/* history */
#centreColImage {
	margin: 0;
	padding: 0;
	height: 109px;
	background: transparent url(/history/images/timeline_graphic.jpg) no-repeat center top;
}
/* activities */
.activities#centreColImage {
	margin: 0;
	padding: 0;
	height: 175px;
	background: transparent url(/activities/images/act_collage.jpg) no-repeat center top;
}
/* library */
.library#centreColImage {
	margin: 0;
	padding: 0;
	height: 130px;
	background: transparent url(/library/images/lib_collage.jpg) no-repeat center top;
}



/* top content area background images on subject pages */
/* hotwords */
.hotwords#contentTop {
	padding: 0.5em;
	background: transparent url(/hotwords/images/hw_headlines_bgrd.gif) no-repeat right top;
}
/* lessons */
.lessons#contentTop {
	background: transparent url(/lessons/images/lp_headerbgrd2.jpg) no-repeat 100% 0;
}
/* activities */
.activities#contentTop {
	background: transparent url(/activities/images/act_children.jpg) no-repeat 100% 0;
}
/* library */
.library#contentTop {
	background: transparent url(/library/images/lib_topbgrd.jpg) no-repeat 100% 0;
}
/* learning */
.elearning#contentTop {
	background: transparent url(/learning/images/elo_header.jpg) no-repeat 100% 100%;
}




/* miscellanious styles */
.dropcap {
	float: left; 
	width: 11em;
	font-size: 2em;
	line-height: 110%;   
}

.headline1 {
	font-family: "Courier New", Courier, mono;
	font-size: 2em;
	line-height: 1em;
}

.headline2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.5em;
	font-weight: bold;
	word-spacing: 0.3em;
	letter-spacing: -0.05em;
	line-height: 0.9em;
	color: #999;
}

/* styles for under review caption */
#review {
	border: 1px solid #C33;
	font-size: 11px;
	height: 85px;
	padding: 3px;
}
	
#review img { float: left; }
	
#review p { margin-left: 84px; }	
	
/* new page footer styles MW */

	.bottomNav { 
		margin-left:0;
		margin-right:0;
		margin-top:0;
		margin-bottom:3px; /*CHANGED FROM 1 */
		
		border-top: 1px solid #FFF;
		border-bottom: 1px solid #FFF;
		background-color: #000;

		width:100%;
		text-align:center;
		padding-top:5px;
		padding-bottom:5px;
	}
	
	*html .bottomNav { 
		padding-top:5px;  /* NEW CHANGE 7-12 FROM 2PX **/
		padding-bottom:5px; /* NEW CHANGE 7-12 FROM 2PX **/
		margin-top:0;
		margin-bottom:0; /* added*/
	}

	.extraNav {	 
	 	margin:0;
		margin-top:2px;
		padding:0;
		padding-left:40px; 
	  	/*width:100%; - removed to get rid of horizontal scroll bar */
	}
	
	*html .extraNav {
		padding-top:6px;  /* NEW CHANGE 7-12 FROM 2PX **/
		padding-bottom:6px; /* NEW CHANGE 7-12 FROM 2PX **/
		margin-top:-3px;
		margin-bottom:5px; /* added*/
	} 
	
	.navElement, .navElementOff, .exElement, .exElementOff { 
		font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;line-height:10px;
	}
	.navElement, .navElementOff {  color:#FFF; 
		border: 1px solid #000;
	 	padding-top:1px;
	 	padding-bottom:1px; 
	 	padding-left:25px;
	 	padding-right:25px;
		margin-left: 4px;
	 	margin-right: 4px;
	 	margin-top:0;
	 	margin-bottom:0;
	}
	
	*html .navElement {
		width:14%;
	 	padding-top:1px; 
	 	padding-bottom:1px; 
	 	padding-left:22px; 
	 	padding-right:22px;   
	}
	
	.navElementOff { 
		border: 1px solid #369;
		color:#cccccc;
		background-color: #14304F;
	}
	
		
	*html .navElementOff {
		width:14%; 
	 	padding-top:1px; 
	 	padding-bottom:1px;  
	 	padding-left:22px; 
	 	padding-right:22px; 
	}

	.exElement, .exElementOff { 
		color:#FFB521;
		border:0;
		padding-top:2px;
		padding-bottom:3px; /* does not seems to affect IE 6WIN  */
		padding-left:10px;
		padding-right:10px;
		margin-left: 0;  /* adj: was -4px before white space removed */
		margin-right: 0;
		margin-top: 0;
		margin-bottom: 0;
		background-color: #FFB521;
		border-right: 1px solid #FFF;
	}
	
	.exElementOff {
		color:#11304F;
		background-color: #FDEBC7;
	}
	
	
a.navElement:link { color: #97C7DE; text-decoration: none;background-color: #000;}
a.navElement:visited {color:  #97C7DE; text-decoration: none;}
a.navElement:active { color: #E6F3FA; text-decoration: none;}
a.navElement:hover {color: #E6F3FA; text-decoration: none;background-color: #234A6E;border: 1px solid #E6F3FA;}

a.exElement:link { color: #000; text-decoration: none;background-color: #FFB521;}
a.exElement:visited {color:  #000; text-decoration: none;}
a.exElement:active { color: #000; text-decoration: none;}
a.exElement:hover {color: #000; text-decoration: none;background-color: #FF9111;}


/* ADDITION MW 9-4-09 */
table.commentary2 {
	border: 1px solid #00ff00;
	width: 100%;
	margin-bottom: 10px;


}

table.commentary {
	border-collapse: collapse;
	border: 1px solid #000000;
	width: 100%;
	margin-bottom: 10px;
	padding: 3px 0 3px 0;

}

table.commentary tr {

}

table.commentary td {
	padding: 4px;
}

table.commentary td.media, table.resourceTable td.media {
	
	text-align:center;
	
}

table.commentary td.document, table.resourceTable td.document {
	
	text-align:center;
}

table.commentary td.description, table.resourceTable td.description {
	padding-right: 15px;
	text-align:left;
}

table.resourceTable {
border-collapse: collapse;
	border: 1px solid #cccccc;
	width: 100%;
	margin-bottom: 10px;
	
	
	
}

table.resourceTable td {
	padding: 4px 4px 8px 4px;
	
}

table.resourceTable h4 {
	border-bottom: 1px solid #ff0000;
	margin:3px 5px 2px 5px;
}

/* RESOURCE HEADING HAVBAR MW 24-4-09 **/

#resourceHeadings ul {
padding: 0 0 1px 0;
margin: 20px 0 20px 15px;
	list-style:none;
	display:block;

}

#resourceHeadings ul li {
	display:inline;
	font-size: 10px;
}

#resourceHeadings ul a {
	font-size: 10px;
}








